Family Care - Bug #2406

Openfile-000 00000 0 000OOD
07/08/2021 01:49 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Urgent

Musab Khuraisat

Normal

Open file

Issue #1:

the change of (100 000000 0 00000)
should be work on the bpm researcher
step (rejection scenario) on the open
services.

Issue #2:

the beneficiary of type (I00 O00000) or
000 00000y should be added to similar
type mothers

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

07/08/2021

0%
0.00 hour
0.00 hour

Issue #1:

the change of (100 000000 0 00000y is
not reflected to the bpm researcher step
(rejection scenario) on the open services.
evidence 112.gif

Issue #2:

the beneficiary of type (U100 OO0000) or
(000 00000y accepts any type of
mothers.

observe the following files

07161151 mother file

07150824 1st son

QA

Usr00312/12345678

Description
Issue #1:

1. Submit new (open file ) task of type DO00[
mother file number: 07161151 , 2097576002,302092901618
2. Reject the task using usr02779

3. Open the rejected task and observe the occurred error message

Related BA confirmation:
should this enhancement also reflected on the (change file data) service?

Issue #2:

1. Submit new (open file ) task of type 00 000000
2. add mother of type (00000)
3. fill all the mandatory fields and click submit

09/06/2025
http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/2

History

#1 - 07/08/2021 01:50 PM - Saja Nakhleh

- Assignee changed from Musab Khuraisat to Sewar Tahat

#2 - 07/08/2021 02:01 PM - Saja Nakhleh
- File 114.GIF added
- Actual Result updated

#3 - 07/08/2021 02:28 PM - Saja Nakhleh
- Description updated

- Actual Result updated

#4 - 07/08/2021 02:45 PM - Saja Nakhleh
- Description updated

- Expected Result updated

- Actual Result updated

#5 - 07/08/2021 03:14 PM - Saja Nakhleh
- File deleted (114.GIF)

#6 - 07/08/2021 03:16 PM - Saja Nakhleh

- Subject changed from Open/update file -000 00000 0 000000 to Open file-000 00000 0 000000
- Description updated

- Expected Result updated

- Actual Result updated

#7 - 07/11/2021 10:42 AM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

issue#1>> all changes already reflected but it was needed to stop checking on integration.

#8 - 07/11/2021 12:05 PM - Sewar Tahat

issue#2 >> fixed.

#9 - 07/12/2021 03:10 PM - Saja Nakhleh
- File 116.GIF added
- Status changed from Open to Feedback

- Assignee changed from Saja Nakhleh to Sewar Tahat

Issue #1:
SHOW STOPPER:
once the supervisor opens the task an error will be occurred as on evidence 117.gif

Issue #2:
tested and verified.

New issue - Issue #3:
if the (D0000000 0000y is minus value, then the error message should be :

000000oo 00oo 0o booo Doopoo 0o 0o 0Do oo booo o
Evidence 116.gif
#10 - 07/12/2021 03:47 PM - Saja Nakhleh
- File 117.GIF added

#11 - 07/12/2021 04:53 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

issue#1
check it now

issue#3 (new Issue)
Edited.

#12 - 07/14/2021 10:04 PM - Saja Nakhleh
- File 121.GIF added

- Assignee changed from Saja Nakhleh to Sewar Tahat

Issue #1:
tested and verified.

Issue #3:
the occurred message Still not informative; evidence 121.gif

#13 - 07/14/2021 10:30 PM - Sewar Tahat
- Assignee changed from Sewar Tahat to Saja Nakhleh

issue#3
this msg from integration side.

#14 - 07/14/2021 11:01 PM - Saja Nakhleh
- File 123.GIF added
- Assignee changed from Saja Nakhleh to Musab Khuraisat

- Priority changed from Normal to Urgent

another message that show the integration stops this enhancement, for another underage beneficiary: 123.gif

#15 - 07/15/2021 11:05 AM - Saja Nakhleh
- Status changed from Feedback to Closed

Issue #3:
tested and verified

Files

113.GIF 75.3 KB 07/08/2021 Saja Nakhleh
112.GIF 132 KB 07/08/2021 Saja Nakhleh
116.GIF 36.3 KB 07/12/2021 Saja Nakhleh
117.GIF 125 KB 07/12/2021 Saja Nakhleh
121.GIF 32.1 KB 07/14/2021 Saja Nakhleh
123.GIF 37.7 KB 07/14/2021 Saja Nakhleh
